% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/tools.R
\name{.quant_column_choice}
\alias{.quant_column_choice}
\title{Get a column's name using the input alias}
\usage{
.quant_column_choice(x, .verbose = TRUE)
}
\arguments{
\item{x}{Character vector of length 1.}

\item{.verbose}{If TRUE then print any issues or wanings.}
}
\value{
A string with the column name.
}
\description{
Get a column's name using the input alias
}
\examples{
immunarch:::.quant_column_choice("count")
immunarch:::.quant_column_choice("freq")
}
\concept{utility_private}
